/* CSS Document by imgooh.com 2008/09/01 */
body { margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color:#fff;}
form {margin:0px;padding:0px;font-family: Arial,"宋体";font-size:12px;}
input,select {margin:0px;padding:0px;font-family: Arial,"宋体"; border:solid 1px #CCCCCC;}
div,ul,li,dl,dt,dd { margin:0; padding:0; list-style-type:none; color:#0736AA; font-size:12px;}
a { font-size:12px; color:#0736AA; text-decoration:none;}
a:hover { font-size:12px; color:#CC0000; text-decoration:underline;}

/*浮动*/
.flt1 {float:left;}
.flt2 {float:right;}
.flt3 {float:none;}

/*清除浮动状态，3种*/
.clr1 {clear:left;}
.clr2 {clear:right;}
.clr3 {clear:both;}

/* 字体段落 */
.t14 { font-size:14px;}
.l20 { line-height:20px;}
.context { color:#333333; font-size:12px; line-height:20px;}

/* 页面结构 */
.out { width:778px; margin:0 auto; background-color:#fff;}

.head { height:88px; background:url("../images/tophat.jpg")/*tpa=http://test.vac2008.com/images/tophat.jpg*/ no-repeat;}
.logo { margin:13px 0 0 0; float:left;}
.banner { height:223px; background:url("../images/bannerbg.jpg")/*tpa=http://test.vac2008.com/images/bannerbg.jpg*/ no-repeat;}

.nav { height:37px; background:url("../images/navbg.gif")/*tpa=http://test.vac2008.com/images/navbg.gif*/ repeat-x; color:#FFFFFF; padding-left:120px;}
.nav a { font-size:12px; color:#fff; text-decoration:none;}
.nav a:hover { font-size:12px; color:#fff; text-decoration:underline;}
.nav li{ margin:12px 14px 0 15px; float:left;}
.nav .line{ width:1px; height:21px; margin:8px 2px 0 2px; background:url("../images/nav_line.gif")/*tpa=http://test.vac2008.com/images/nav_line.gif*/ no-repeat;}

.maincon { width:778px; margin:1px 0 0 0; background:url("../images/mainconbg.gif")/*tpa=http://test.vac2008.com/images/mainconbg.gif*/ repeat-y;}
.leftnav { width:165px; background-color:#E7F7FF; float:left;}
.leftnav .menupic { height:31px; margin-bottom:15px;}
.leftnav li{ height:25px; padding:7px 0 0 35px; margin:0 0 0 8px; background:url("../images/leftnavbg.gif")/*tpa=http://test.vac2008.com/images/leftnavbg.gif*/ no-repeat;}

.rightcon { width:613px; float:left;}
.rightcon .tt { height:24px; background:url("../images/ttbg.jpg")/*tpa=http://test.vac2008.com/images/ttbg.jpg*/ no-repeat; padding:12px 0 0 40px;}
.rightcon .con { padding:15px;} 
.rightcon .more { height:20px; padding:5px 18px 5px 0; float:right;}
.rightcon .con .n{ height:80px; border-bottom:1px #CCCCCC dotted; margin-bottom:5px; padding-top:5px;}
.rightcon .con .pic { padding:0 10px 0 3px; float:left;}
.rightcon .con .pic img{border:1px #999999 solid;}
.rightcon .list dt { width:510px; height:20px; background:url("../images/d_listbg.gif")/*tpa=http://test.vac2008.com/images/d_listbg.gif*/ repeat-x; padding:10px 0 0 5px; float:left;}
.rightcon .list dd { width:90px; height:20px; background:url("../images/d_listbg.gif")/*tpa=http://test.vac2008.com/images/d_listbg.gif*/ repeat-x; padding:10px 0 0 0; float:right; font-size:11px; font-family:Verdana, Arial; color:#666666;}
.rightcon .turnpage { width:613px; margin:5px 0 0 0; float:left;}

.bottom { height:39px; background-color:#EAEAEA; border-top:1px #1D5166 solid; color:#3A3A3A; padding:26px 0 0 0; font-family:Verdana, Arial, 宋体; text-align:center;}
